<apex:page standardStylesheets="true" showHeader="true">
<br/><br/><b>TERMS OF USE</b><br/>
Access and use of this site is provided by Husky Energy Inc. to you on condition that you accept these Terms of Use.  By accessing or using this site, you agree to these Terms of Use.  If you do not agree to accept and abide by these Terms of Use you should not access or use this site.  
Husky Energy Inc. may revise and update these Terms of Use at anytime and without notice. You are cautioned to review the Terms of Use posted on the site periodically.  Your continued access or use of this site after any such changes are posted will constitute your acceptance of these changes. 
You may not interfere with the security of, or otherwise abuse this site or any system resources, services or networks connected to or accessible through this site.  You may only use this site for lawful purposes. 
<br/><br/><b>Intellectual Property</b><br/> 
All materials (including the organization and presentation of such material) on and uploaded to this site (the "Materials") are to be governed by the terms and conditions of the Water Technology Development Centre Research Services and Technology Sharing Agreement dated May 1, 2014 (the “WTDC Agreement”). For greater certainty, all intellectual property ownership in and confidentiality of the Materials, on and uploaded to this site are governed by Article 5 of the WTDC Agreement. With respect to only the intellectual property ownership and confidentiality of the Materials, should there be any discrepancy between this Terms of Use and the terms of the WTDC Agreement; the terms of the WTDC Agreement shall prevail.  
<br/><br/><b>Currency of site</b><br/>
Husky Energy Inc. cannot guarantee or accept any responsibility or liability for the accuracy, currency or completeness of the information on this site. Husky Energy Inc. may revise, supplement or delete information; services and/or the resources contained in this site and reserves the right to make such changes without prior notification to any visitors.
<br/><br/><b>Linked Sites</b><br/>
This site may provide links to third party sites for your convenience only.  The inclusion of these links does not imply that Husky Energy Inc. monitors or endorses these sites. Husky Energy Inc. does not accept any responsibility for such sites.  Husky Energy Inc. shall not be responsible or liable, directly or indirectly, for any damage or loss, caused or alleged to be caused by or in connection with the use of or the reliance upon any information, content, goods or services available on or through any third party sites or linked resources. 
<br/><br/><b>Internet software or computer viruses</b><br/>
Due to technical difficulties with the Internet, Internet software or transmission problems could produce inaccurate or incomplete copies of information contained on this site. Computer viruses or other destructive programs may also be inadvertently downloaded from this site.
Husky Energy Inc. shall not be responsible or liable for any software, computer viruses or other destructive, harmful or disruptive files or programs that may infect or otherwise impact your use of your computer equipment or other property on account of your access to, use of, or browsing on this site or your downloading of any of the Materials from this site.   Husky Energy Inc. recommends that you install appropriate anti-virus or other protective software.
<br/><br/><b>Site and Materials Provided "As Is"</b><br/> 
THIS SITE AND THE MATERIALS ARE PROVIDED "AS IS", "WHEN AVAILABLE", AND "WITH ALL FAULTS",  WITHOUT REPRESENTATION, WARRANTY OR CONDITION OF ANY KIND, EITHER EXPRESS OR IMPLIED, INCLUDING, BUT NOT LIMITED TO THE IMPLIED REPRESENTATIONS, WARRANTIES OR CONDITIONS OF MERCHANTABILITY, OR FITNESS FOR A PARTICULAR PURPOSE. HUSKY ENERGY INC. DOES NOT REPRESENT OR WARRANT THAT THIS SITEOR THE MATERIALS WILL MEET YOUR REQUIREMENTS OR THAT THEIR USE WILL BE UNINTERRUPTED OR ERROR FREE. 
<br/><br/><b>Limitation of liability</b><br/>
YOU ASSUME ALL RESPONSIBILITY AND RISK FOR USE OF THIS SITE AND THE MATERIALS INCLUDING WITHOUT LIMITATION ANY OF THE INFORMATION CONTAINED THEREIN.
IN NO EVENT SHALL HUSKY ENERGY INC. OR ANY OF ITS DIRECTORS, OFFICERS, EMPLOYEES, SHAREHOLDERS, PARTNERS, OR AGENTS BE LIABLE FOR ANY GENERAL, INCIDENTAL, DIRECT, INDIRECT, PUNITIVE, EXEMPLARY, CONSEQUENTIAL OR OTHER DAMAGES WHATSOEVER (INCLUDING DAMAGES FOR LOSS OF PROFITS, INTERRUPTION, LOSS OF BUSINESS INFORMATION, OR ANY OTHER PECUNIARY LOSS) IN CONNECTION WITH ANY CLAIM, LOSS, DAMAGE, ACTION, SUIT OR OTHER PROCEEDING ARISING UNDER OR OUT OF THESE TERMS OF USE, INCLUDING WITHOUT LIMITATION YOUR USE OF, RELIANCE UPON, ACCESS TO, OR EXPLOITATION OF THIS SITE, THE MATERIALS OR ANY PART THEREOF, OR ANY RIGHTS GRANTED TO YOU HEREUNDER, EVEN IF WE HAVE BEEN ADVISED OF THE POSSIBILITY OF SUCH DAMAGES, WHETHER THE ACTION IS BASED ON CONTRACT, TORT (INCLUDING NEGLIGENCE), INFRINGEMENT OF INTELLECTUAL PROPERTY RIGHTS OR OTHERWISE. 
IN ANY EVENT, HUSKY ENERGY INC.’S TOTAL MAXIMUM AGGREGATE LIABILITY UNDER THESE TERMS OF USE OR THE USE OR EXPLOITATION OF ANY OR ALL PART OF THIS SITE OR THE MATERIALS IN ANY MANNER WHATSOEVER SHALL BE LIMITED TO FIVE ($5.00) CANADIAN DOLLARS.
<br/><br/><b>Indemnification</b><br/>
You agree to indemnify and hold Husky Energy Inc. harmless against all claims or liability asserted against Husky Energy Inc. arising out of or in connection with any breach by you or anyone acting on your behalf of any of these Terms of Use.
<br/><br/><b>Applicable law</b><br/>
This site is controlled, operated and administered by Husky Energy Inc. within the Province of Alberta Canada.  This site can be accessed from all provinces and territories of Canada, as well as from other countries around the world. As each of these jurisdictions has laws that may differ from those of the Province of Alberta, by accessing this site, you acknowledge and agree that all matters relating to access to or use of this site shall be governed by the laws of the Province of Alberta and the federal laws of Canada applicable therein (without reference to conflicts of laws principles).
You also agree that any claims or disputes whatsoever arising hereunder shall be submitted to the exclusive jurisdiction and venue of the courts of the Province of Alberta and acknowledge that you do so voluntarily. 
<br/><br/><b>General</b><br/>
Husky Energy Inc.’s failure to insist upon or enforce strict performance of any provision of these Terms of Use shall not be construed as a waiver of any provision or right.
If any provision or part thereof of these Terms of Use is wholly or partially unenforceable the parties or, in the event the parties are unable to agree, a court of competent jurisdiction, shall put in place thereof an enforceable provision or provisions, or part thereof, that as nearly as possible reflects the terms of the unenforceable provision or part thereof.
©  2014 Husky Energy Inc. All rights reserved.

</apex:page>